<bugID>1181842<Summary>Migrate browser/devtools/layoutview tests to shared-head.js</Summary><Description>We should import shared-head.js in layoutview/test/head.js and remove any newly unnecessary code after that.</Description></bugID>